Details

      Description

      There was a security fix in ember RC.6.1

      the bower repo hasn't been updated yet, so ember is now included in our repo instead of using bower.

      once the bower repo is updated, switch back

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                lucas.holmquist Lucas Holmquist
                Reporter:
                lucas.holmquist Lucas Holmquist
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: